搜索
首页 电脑/网络 互联网 上网帮助

谁有Speech SDK 5.1和5.1 Language Pack

下载了一个语音识别王,运行时提示,需要首先安装[语音识别引擎]。下载安装SDK和SDK语言包,可现在网络管制,下不了。谁有下好的Speech SDK 5.1和5.1 Language Pack麻烦给传一个,谢谢!

该问题暂无答案!

类似问题换一批

热度TOP

相关推荐
加载中...

热点搜索 换一换

电脑/网络
上网帮助
程序设计
电脑装机
操作系统/系统故障
硬件
笔记本电脑
百度
互联网
反病毒
软件
互联网
上网帮助
QQ
网站推荐
上网帮助
上网帮助
举报
举报原因(必选):
取消确定举报